For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardProduct
DocsAPI ReferenceArchitecture
DocsAPI ReferenceArchitecture
  • Overview
    • API reference overview
  • Panicly Gateway API
      • POSTCreate a chat completion
      • POSTCreate a response
      • POSTCreate embeddings
      • POSTCreate a legacy completion
LogoLogo
DashboardProduct
Panicly Gateway APIGateway

Create a response

||View as Markdown|
POST
/v1/responses
POST
/v1/responses
$curl -X POST https://panicly.vercel.app/v1/responses \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "model": "openai/gpt-4.1-mini",
> "input": "Summarize Panicly in one line."
>}'
1{}
Was this page helpful?
Previous

Create a chat completion

Next

Create embeddings

Built with

Authentication

AuthorizationBearer

Panicly project key supplied as Authorization: Bearer pk_live_....

OR
x-panicly-keystring

Panicly project key supplied directly in the x-panicly-key header.

Request

This endpoint expects an object.
modelstringRequired
inputstring or list of maps from strings to anyRequired

Response

Provider response returned through Panicly.

Errors

401
Unauthorized Error
403
Forbidden Error